Image 01
profile-image

fywe

Y F , Ukraine
cpuload

Plasma 4 Extensions by AlexeyTyapkin 15 comments

I think you need to install KDE4 development packages. - Jul 23 2013
cpuload

Plasma 4 Extensions
by AlexeyTyapkin

6.1
9   Jul 23 2013